WhatsApp stopt ondersteuning oudere Android-versies op 1 januari 2017

Eerder maakte WhatsApp al bekend om te stoppen met het ondersteunen van verschillende besturingssystemen, maar nu is er meer informatie bekend. Hieronder vallen ook een aantal Android-versies. Hoewel de genoemde versies niet heel veel meer in omloop zijn, is het goed om te weten dat na 31 december 2016 het aantal platformen waarop WhatsApp werkt minder is.

WhatsApp ondersteuning

Na 31 december 2016 zal WhatsApp op minder platformen werken. We schreven in februari hier al over, maar toen was nog niet bekend wanneer precies voor bepaalde platformen de deur werd gesloten. Niet alleen voor de oudere Android-versies wordt de ondersteuning gestopt, ook voor onder andere BlackBerry 10, iOS 6 en Symbian S60 stopt per 1 januari 2017 de ondersteuning.

WhatsApp ondersteuning

We zetten de versies waarvoor de ondersteuning stopt per 1 januari 2017 voor je op een rij:

  • Android 2.1 (Eclair) en Android 2.2 (Froyo)
  • Nokia Symbian S60
  • BlackBerry, waaronder BlackBerry 10
  • Windows Phone 7.1
  • Nokia S40
  • iPhone 3GS/iOS 6

Tot die tijd kan je WhatsApp nog wel gebruiken, daarna niet meer. Eerder gaf WhatsApp al aan dat het een moeilijke beslissing was, maar noodzakelijk. WhatsApp wil de functies uitbreiden en hiervoor zouden de genoemde platformen niet geschikt zijn.

WhatsApp Messenger
WhatsApp Messenger
Ontwikkelaar: WhatsApp Inc.
Prijs: Gratis
Lees meer over:

Lees ook

Reageer op dit artikel